Bug 1475504 - [DOCS] EBS example may be broken
[DOCS] EBS example may be broken
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Gaurav Nelson
chaoyang
Vikram Goyal
3.7-release-plan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 15:39 EDT by Eric Rich
Modified: 2017-09-09 01:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-07 20:56:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2017-07-26 15:39:51 EDT
Document URL: https://docs.openshift.com/container-platform/3.5/install_config/persistent_storage/dynamically_provisioning_pvs.html#aws-elasticblockstore-ebs

Section Number and Name: AWS ElasticBlockStore (EBS) Object Defintion

Describe the issue: The example from this section fails. 

Fails with: expecting '"' and instead got 't'

Suggestions for improvement: 

 encrypted: true
should be: 
 encrypted: "true"

Additional information:
Comment 1 Gaurav Nelson 2017-08-28 21:23:19 EDT
Changes are in PR https://github.com/openshift/openshift-docs/pull/5112
Comment 2 openshift-github-bot 2017-08-29 00:21:20 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/152603b8235dafe6a9a0aac19596d24bda0188e5
Merge pull request #5112 from gaurav-nelson/Bug1475504Fixes

Bug#1475504 - fixes broken EBS example

Note You need to log in before you can comment on or make changes to this bug.